Icon of Toggle Proxy

Toggle Proxy 1.9.1-signed.1-signed Kræver genstart

af trigano

The move to Webextensions by Mozilla for Firefox 57+ has made it impossible to modify about:config, this holds Firefox proxy settings. Therefore, this and many other addons will become obsolite from Firefox 57+ onwards unless Mozilla update the API.